/* Webfont: BlairMdITCTTMedium */@font-face {
    font-family: 'BlairMdITCTT';
    font-style: 'normal';
    font-weight: 'normal';
    src: url('fonts/BlairMdITCTTMedium2.eot'); /* IE9 Compat Modes */
    src: url('fonts/BlairMdITCTTMedium2.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/BlairMdITCTTMedium2.woff') format('woff'), /* Modern Browsers */
         url('fonts/BlairMdITCTTMedium2.svg#BlairMdITCTTMedium') format('svg'), /* Legacy iOS */
         url('fonts/BlairMdITCTTMedium2.ttf') format('truetype'); /* Safari, Android, iOS */
}


html {font-size: 75%;}


body
{	

font: normal 1em/1.3 Arial, sans-serif;	
background: #006633;
background-repeat: repeat-x;
background-image: url('images/wave7.png'), -webkit-linear-gradient(#6EB43F, #006633);
background-image: url('images/wave7.png'), -moz-linear-gradient(#6EB43F, #006633);
background-image: url('images/wave7.png'), -ms-linear-gradient(#6EB43F, #006633);
background-image: url('images/wave7.png'), -o-linear-gradient(#6EB43F, #006633);
background-image: url('images/wave7.png'), linear-gradient(#6EB43F, #006633);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6EB43F', endColorstr='#006633');
 margin: 10px auto;   
 min-width:1112px;
 max-width:1466px;
}

div#preload { display: none; }

#preload1 {background-image: url(images/surroundlogo4.svg) no-repeat -9999px -9999px;}


img { -ms-interpolation-mode: bicubic; }

a img {border:none; outline:none;}

a:focus{outline:none;}

   	a.map {
    display: block;
 	overflow: hidden;
    width: 265px; 
    height: 132px;
		background: black;
}

	.mapimg {
	transform-origin: 55% 50%;
	-webkit-backface-visibility: hidden;
  -webkit-transform: rotate(0deg) skewY(0deg);
	-webkit-transform: scale(1.2) ;
	-moz-transform: scale(1.2) ;
	transform: scale(1.2) ;
	opacity:0.99;
}

	.mapimg:hover {
	-webkit-transform: scale(1.7) ;
	-moz-transform: scale(1.7) ;
	transform: scale(1.7) ;
	opacity: 1;
}

.ease02sec
{ -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }

.ease09sec
{  -webkit-transition: all .9s ease; -moz-transition: all .9s ease; -o-transition: all .9s ease; transition: all .9s ease; }


.menuitem
{color:#c8cbb9; text-decoration:none; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out;}

.menuitem:hover 
{color:white;}


.playlink
{color:Black; text-decoration:none; white-space:nowrap;}

.playlink:hover
{color:green; text-decoration:none;}

.backlink
{color:#005F2D; text-decoration:none;}

.backlink:hover 
{color:green;}

.greenlink
{color:#005F2D;}

.greenlink:hover 
{color:green;}


#navList li 
{
	display: inline;
	list-style-type: none;
	padding-left: 0px;
	font-family:'BlairMdITCTT',Arial;
	font-size:10px;
	letter-spacing: 0px;
	font-weight: 400;
	color:#c8cbb9;	
}

#navContainer 
{
	
    margin-left:auto;
	margin-right:auto;
	width:75%;
	height:35px;
	border-top-left-radius: 21px;   
	border-top-right-radius: 21px;
	
background: #555;
background: url('linear-gradient.png') 0 0 repeat-x;
background: -webkit-linear-gradient(top, #555 0%, #444 44%, #333 100%);
background: -moz-linear-gradient(top, #555 0%, #333 44%, #111 100%);
background: -ms-linear-gradient(top, #555 0%, #444 44%, #333 100%);
background: -o-linear-gradient(top, #555 0%, #444 44%, #333 100%);
background: linear-gradient(top, #555 0%, #444 44%, #333 100%);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#505050', endColorstr='#303030');	
	border:2px solid #424242;
	
}

#navContainer ul {
  list-style-type: none;
  overflow: auto;
margin:0px;
padding-left:20px;
padding-top:2px;
padding-bottom:0px;

}

#navContainer ul li {
  float: left;
  border: 0px solid #333;
  border-bottom: none;
  border-top: none;
  margin: 0 0px;
}

#navContainer ul li a {
  display: block;
  padding: 10px 7.4px;
  text-decoration: none;
}

#headerContainer
{
	padding:0px;
	height:170px;
	margin-left:auto;
	margin-right:auto;
	width:79%;
	border-radius: 21px;   
	background-Color:#ffffff; 
	
}



#container0{
	overflow:hidden;
    margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	width:75%;
	height:auto;
	
background: #313636;
background: url('linear-gradient.png') 0 0 repeat-x;
background: -webkit-linear-gradient(top, #222 0%, #212626 55%, #313636 60%, #313636 100%);
background: -moz-linear-gradient(top, #222 0%, #212626 55%, #313636 60%, #313636 100%);
background: -ms-linear-gradient(top, #222 0%, #212626 55%, #313636 60%, #313636 100%);
background: -o-linear-gradient(top, #222 0%, #212626 55%, #313636 60%, #313636 100%);
background: linear-gradient(top, #222 0%, #212626 55%, #313636 60%, #313636 100%);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#212626', endColorstr='#313636');	
	border-bottom-left-radius: 21px;   
	border-bottom-right-radius: 21px;
}



#container1{
	overflow:hidden;
	height:170px;
	background-Color:white;
	border-bottom-left-radius: 21px;   
	border-bottom-right-radius: 21px;
	padding-top:0px;
	padding-left:10px; 
	padding-right:10px; 
	padding-bottom:10px; 

}


#container1Content{
overflow:hidden;
	margin-top:0px;
	margin-bottom:auto;
	height:89%;
background-Color:#006633;
	border-bottom-left-radius: 16px;   
	border-bottom-right-radius: 16px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:11px;
	padding-right:11px;
	font-family:Arial;
	font-size:11pt;
	color:#e0e2d2;

}


#container{
overflow:hidden;
border-radius:11px;   
background-color: #FFFFFF;


background-clip: border-box;	
}



#container2{

	padding-top:28px;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:15px;
	font-family:Arial;
	font-size:11pt;
	color:#DCDCDB;
	line-height:22px;
}

.corner1{
	position:relative;
	top: 0px;
	left: 0px;
	z-index: 99;
	}

#container3{
	
    font-family:Arial;
    font-size:11pt;
    background-Color:white;
	margin-left:auto;
	margin-right:auto;
	width:75%;
	border-radius:21px;  
	line-height:22px;

}

#container3Content
{
height:100%;
padding-top:11px;
border:0px;

}

p 
{
font-family:Arial;
font-size:11pt;
color:#777777
}

#container3Content1 
{    
border-top-left-radius:12px;  
border-top-right-radius:12px;  
background-Color:#e3e2d9;
margin-top:0px;
margin-left:10px;
margin-right:10px;
margin-bottom:0px;
font-family:'BlairMdITCTT',Arial;
font-size:12pt;

padding-left:20px;
padding-top:20px;
padding-bottom:20px;
color:#006633;
}

#container3Content2
{
 padding-top:10px;
 padding-left:20px;
 padding-right:20px;
 padding-bottom:30px;
 margin-top:0px;
 margin-left:10px;
 margin-right:10px;
 border-bottom:10px solid #e3e2d9;
 border-left: 2px solid #e3e2d9;
 border-right:2px solid #e3e2d9;
 border-top: 0px;
	line-height:22px;
 
}



#container4{
	
   
    background-Color:white;
	margin-top:0px;
	border:0px solid #e3e2d9;
	margin-left:auto;
	margin-right:auto;
	margin-top:1px;
	padding:1px;
	width:75%;
	border-radius:21px;  

}

#container4bottom 
{    
border-bottom-left-radius:12px;  
border-bottom-right-radius:12px;  
background-Color:#e3e2d9;
margin-top:0px;
margin-left:10px;
margin-right:10px;
margin-bottom:10px;
font-family:'BlairMdITCTT',Arial;
font-size:10pt;

padding-left:20px;
padding-right:20px;
padding-top:8px;
padding-bottom:17px;
color:#076037;
}

#container4photo 
{    
background-Color:#e3e2d9;
margin-top:60px;
margin-bottom:50px;
margin-left:auto;
margin-right:auto;
padding:4px;
width:640px;
height:360px;
}

#containerVideo 
{    
background-Color:#e3e2d9;
margin-top:10px;
margin-bottom:20px;
margin-left:auto;
margin-right:auto;
padding:4px;
width:360px;
height:203px;
}

.containerVideo 
{    
background-Color:#e3e2d9;
margin-top:10px;
margin-bottom:20px;
margin-left:auto;
margin-right:auto;
padding:4px;
width:360px;
height:203px;
}


#containerButton 
{    
margin-left:auto;
	margin-right:auto;
	margin-bottom: 20px;
	width:160px;
}

#containerAudio
{   
     overflow:hidden;
    border:3px solid #FFFFFF;
	padding:0px;
	width:498px;
	height:52px;
}

.containerAudio
{   
     overflow:hidden;
    border:3px solid #FFFFFF;
	padding:0px;
	width:498px;
	height:52px;
}

#formtext { 
	background-color: #E7E6DE; 
	padding: 2px 5px;
	min-width: 580px;
  border: none; 
  font-family: Arial; font-size:11pt;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
  }

#formtext:hover {background-color: #F4F5EE; 
	text-decoration: none;
}


.formtext { 
	background-color: #F1F1EE; 
	padding: 8px 8px 8px 10px ;
  border: none; 
  font-family: Arial; font-size:11pt;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
  }

.formtext:hover {background-color: #F4F5EE; 
	text-decoration: none;
}

input::placeholder {
color:#9A9A9A;
}

#mysubmit { background-color: #6EB43F;border-radius:3px;  
   font-family:Arial; font-size:10pt;  color: white; border: none; 
    padding: 6px 10px;
}

#mysubmit:hover {background-color: #61A036; color: white;
	text-decoration: none;
}

#footer
{
    padding:40px;
	font-size:9pt;
	color:#888888;
	line-height:12px;
}

table.center {
    margin-left:auto; 
    margin-right:auto;
  }
  
   a.rollover {
    background: url(images/surroundlogo1.png);
    display: block;
    width: 90px; 
    height: 77px; 
   }
   a.rollover:hover {
    background: url(images/surroundlogo2.png);
   }
  


   a.rollover2 {
    background: url(images/surroundlogo3.png);
	background-image: url(images/surroundlogo3.svg), none;
    display: block;
    background-repeat:no-repeat;
    background-size: 100%;
    width: 138px; 
    height: 118px; 
    
   }
   a.rollover2:hover {
    background: url(images/surroundlogo4.png);
	background-image: url(images/surroundlogo4.svg), none;
    background-repeat:no-repeat;
    background-size: 100%;
   }


   a.rollover3 {
    
    background: url(images/AP-logo5.png);
    background-size: 100%;
    background-repeat:no-repeat;
    display: block;
    width: 100px; 
    height: 97px; 
    
   }
   a.rollover3:hover {
    background: url(images/AP-logo2.png);
    background-repeat:no-repeat;
    background-size: 100%;
   }  


.simbols
{
	font-family:Arial;	
}


.header_txtSurround
{
  color:#65b842;  
  font-size:13pt; 
  font-weight:500;
  font-family:'BlairMdITCTT',Arial;
}

.header_txtSurround:hover 
{
	color:green;
}

.surroundlink
{ 
   margin-left:40px;
   text-decoration:none; 
}

.header_txtMedia
{
  margin-left:2px;
  color:#076037;
  font-family:'BlairMdITCTT',Arial;
  font-size:13pt; 
  text-decoration:none;
}

.header_txtMedia:hover 
{
	color:green;
}

.header_txt
{
  color:#006633;
  font-family:'BlairMdITCTT',Arial;
  font-size:11pt; 
}

.black_txt
{
  color:#777777;
  font-family:'BlairMdITCTT',Arial;
  font-size:9pt; 
  
}


.headerPageTitle
{
    border-left:3px solid #65b842; 
    border-right:3px solid #65b842; 
    margin-left:40px;
 	padding-left:10px;
    padding-right:10px;
    font-family:'BlairMdITCTT',Arial;
    font-size:22pt;
    color:#076037;
}

.headerPageTitle2
{
    border-left:3px solid #65b842; 
    border-right:3px solid #65b842; 
    margin-left:40px;
 	padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    font-family:'BlairMdITCTT',Arial;
    font-size:14pt;
    color:#076037;
}

.email{text-decoration:none;color:#888;}

.email:hover {text-decoration:underline;color:#6EB43F;}

    select {
    width: 100%;
    text-transform: uppercase;
    font-size:10pt;	
    color:#002D62;	
	-webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 1px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 1px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 1px 0 #ccc, 0 -1px #fff inset;

}


/* bullet list 
---------------------------------------------- */
li.bullet { list-style-image: url('images/bullet.png'); }


li.bullet2 {
      list-style: none;
}

li.bullet2:before {
      /* For a round bullet */
      content:'\2022';
      /* For a square bullet */
      /*content:'\25A0';*/
      display: block;
      position: relative;
      max-width: 0px;
      max-height: 0px;
      left: -15px;
      top: -0px;
      color: #6EB43F;
      font-size: 27px;
}


/* button 
---------------------------------------------- */
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 12px/100% 'BlairMdITCTT', Arial;
	line-height:14px;
	padding: .6em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}


/* button green color styles  */
.green {
	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
.green:hover {
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
	background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}
.green:active {
	color: #a9c08c;
	background: -webkit-gradient(linear, left top, left bottom, from(#4E7915), to(#2F4E05));
	background: -moz-linear-gradient(top,  #4e7d0e,  #2F4E05);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#2F4E05');
}



/* first page
---------------------------------------------- */

.logo{
    
     float:left;
    display: block;
    padding-right:10px;
    margin:30px 3px 0 35px;    
}

.sign1{
    float:left;
     display:block;
     margin:0px 0px 0 -5px;
    white-space:nowrap;
     height:100%;
    width:104px;
/*background-color:rgba(11,0,0,0.2); */
    line-height:17px;
}


.sign1big{
    float:left;
     display:block;
     margin:0px 0px 0 -5px;
    white-space:nowrap;
     height:100%; 
    width:164px;
    line-height:17px;  
}

.sign1big2{
    float:left;
     display:block;
     margin:0px 0px 0 -5px;
     text-align:center;
    white-space:nowrap;
     height:100%; 
    width:184px;
    line-height:17px;  
}

#signContainer
{
   cursor:pointer;
    text-align:center;
    display:table-cell;
    vertical-align:middle;
    margin:auto;
	width:104px;
	height:100px;
}

#signContainerBig
{
   cursor:pointer;
    text-align:center;
    display:table-cell;
    vertical-align:middle;
    margin:auto;
	width:164px;
	height:100px;
}

#signContainer2
{
   cursor:pointer;
    text-align:center;
    display:table-cell;
    vertical-align:middle;
     
	width:180px;
	height:100px;
/*background-color:rgba(11,0,0,0.2);*/ 
}


.sign2{
    float:left;
     display:block;
margin:0px 0px 0 -5px;
     text-align:center;
    white-space:nowrap;
     height:100%;
    width:120px;
    line-height:17px;
}


.sign3{
    float:left;
     display:block;
margin:0px -30px 0 -35px;
     text-align:center;
    white-space:nowrap;
     height:100%;
    width:180px;
    line-height:17px;
}

.sign4{
    float:left;
     display:block;
margin:0px -40px 0 -45px;
     text-align:center;
    white-space:nowrap;
     height:100%;
    width:180px;
    line-height:17px;
}






.btn
{
font-family:'BlairMdITCTT' ,Arial;
font-size:9pt;
line-height:18px;
/*color:transparent;*/
color:#6EB43F;
text-align: center;
text-decoration:none;
display: block;
    margin-left: auto;
    margin-right: auto;
}

.btnBold
{
font-family:'BlairMdITCTT' ,Arial;
font-size:9pt;
font-weight:800;
line-height:18px;
/*color:transparent;*/
color:#6EB43F;
text-align: center;
text-decoration:none;
display: block;
    margin-left: auto;
    margin-right: auto;
}



.btn2
{
font-family:'BlairMdITCTT' ,Arial;
font-size:9pt;
line-height:4px;
color:white;
text-align: center;
text-decoration:none;
display: block;
    margin-left: auto;
    margin-right: auto;
}

.btn2:hover 
{
color:#6EB43F;
font-family:'BlairMdITCTT',Arial;	
}

.btn2 img 
{
height: 80px;
}

.btn2 img:hover 
{
height: 100px;
}


/* signs
---------------------------------------------- */


div.tiles{
    
    padding-top:35px;
}

div.correct{
    margin-top:-35px;
}

div.tiles div{
    
    padding:0px;
    margin-left:-50px;
    background-color: #  ;
    display:marker;
    cursor:pointer;
    float:left;
    width:25px;
    height:25px;
    
/*    -webkit-transition: all .1s ;	
	-moz-transition: all .1s ;	
	-o-transition: all .1s ;	
	transition: all .1s ;
*/	

}
div.tiles div:hover{
  
     -webkit-transform: scale(1.2);	
	-moz-transform: scale(1.2);	
	-ms-transform: scale(1.2);	
	-o-transform: scale(1.2);	
	transform: scale(1.2);

}

div.tiles div.w0{width:1px;}
div.tiles div.w1{width:140px;}
div.tiles div.w2{width:188px;}
div.tiles div.h1{height:125px;}


/* Custom radio button ---------------------------------------------- */

.containerCheck {
    position: relative;
    padding-left: 21px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.containerCheck input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 16px;
    width: 16px;
    background-color: #E7E6DE;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.containerCheck:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.containerCheck input:checked ~ .checkmark {
    background-color: #28B300;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.containerCheck input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.containerCheck .checkmark:after {
 	top: 5px;
	left: 5px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: white;
}
